Subject: Ticket Assigned - Re:
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 17:38:48 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  Please update on below email.

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: Noora Albalooshi <[email-masked]>
Sent: Sunday, November 14, 2021 8:09:13 PM
To: [email-masked] <[email-masked]>
Subject: Re:

Please send back the money to my account I have purchased cash on delivery total amount of Aed 700

Get Outlook for Android<https://aka.ms/AAb9ysg>
________________________________
From: Noora Albalooshi
Sent: Sunday, November 14, 2021 4:55:15 PM
To: [email-masked] <[email-masked]>
Subject:

To whom it may concern

I have purchased twice from online (babyshop)
Payment was declined twice

Pic attached

Money was deducted from my bank account
Twice Aed350

Called babyshop 3 times they can help me with the issue.

I don't want to miss the selected item in my cart.

Bank ref
#558261
#558263

Regards
Noora Albalooshi
0555567240

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3367839